[Jammix XBS 03]
XXX=666
hidden=0
x=1078
y=362
bassinlopass=50
bassinhipass=50
bassinres=50
bassagc=50
basssep=50
phatt=0
soft=1
basslopass=20
basshipass=80
bassres=80
basscomp=90
bassout=100
hipass=50
agc=50
stereoagc=1
3d=30
widefilt=0
prologic=10
treble=10
trange=50
dnl=0
reverb=10
damp=50
size=50
length=50
comp=0
speed=0
dry=90
loudness=0
boost=0
inverted=0
enabled=1
timer=25
delay=100
autodetect=1
icon=
bass3d=0
